local fn = _gn(0xed0935b5)
--- Loads a minimap overlay from a GFx file in the current resource.
-- @param name The path to a `.gfx` file in the current resource. It has to be specified as a `file`.
-- @param depth The depth of new overlay on the minimap. Pass `-1` for game to figure out the highest depth itself. Should not be greater than `0x7EFFFFFD`.
-- @return A minimap overlay ID.
function Global.AddMinimapOverlayWithDepth(name, depth)
	return _in2(fn, _ts(name), depth, _ri)
end
